#!/bin/sh
# -*- mode: sh; fill-column: 75; tab-width: 8; coding: utf-8-unix -*-
PREFIX=/usr/local
PREFIX=/usr/local
ROLE=proxy

if [ -x $PREFIX/bin/proxy_ping_test.bash ] ; then
    if virsh|grep Whonix-Gateway ; then
    sh $PREFIX/bin/proxy_ping_test.bash whonix || exit 1
    else
    sh $PREFIX/bin/proxy_ping_test.bash wifi || exit 1
    sh $PREFIX/bin/proxy_ping_test.bash 30 || exit 2
    fi
  fi

export PYTHONPATH=$PREFIX/lib64/python3.7/site-packages

exec python3.sh $PREFIX/bin/sdwdate_.py "$@"
